import request from '@/utils/request'

// 获取企业列表
export function getBusinessList() {
  return request({
    url: '/supplierInfo/list',
    method: 'get'
  })
}

// 供应商下企业列表
export function getCompanyOfBusinessList(params) {
  return request({
    url: '/projectInfo/getProjectBySupplierId',
    method: 'get',
    params
  })
}
